Commit e50a7661 authored by Andreas Henriksson's avatar Andreas Henriksson

Build-depend on libext2fs-dev instead of e2fslibs-dev

The e2fslibs-dev is now a transitional dummy package.

Closes: #890210
parent 9c62b8c9
......@@ -10,7 +10,7 @@ Build-Depends: debhelper-compat (= 11),
libzstd-dev,
zlib1g-dev,
libacl1-dev [!hurd-any],
e2fslibs-dev,
libext2fs-dev,
libattr1-dev,
sharutils,
nettle-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment